<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" th:replace="~{commons/layout/default(scripts=~{::scripts}, globalContent=~{::globalContent})}">
<head>
</head>
<body>
 	<div th:fragment="globalContent">
		<div class="row">
	    	<div class="col-md-12">
		    	<div class="panel panel-primary">
		    		<div class="panel-heading"></div>
					<div class="panel-body">
						<div class="container-fluid">
							<div class="panel panel-primary">
						    </div>
							<div class="col-md-12">
								<label th:text="#{An technical error has occured when getting files.}"></label>
							</div>
							
							<div class="text-right"> 
								<div class="col-sm-10">
									<a th:href="@{/}" class="btn btn-primary" th:text="#{Back to the home page}"></a>
								</div>
							</div>
						</div>
				    </div>
			   </div>
			</div>
		</div>
	</div>
</body>
</html>